package cn.net.cpzslibs.prot.handset.bean.res;

public class YouZhiDealerBean {
	
	private int cpmpanyid ;
	private String account;
	private String name ;
	private String contacter ;
	private String phone ;
	private int sales_area ;
	private String remark ;
	private String create_time ;
	private String status ;
	private int id ;
	public int getCpmpanyid() {
		return cpmpanyid;
	}
	public void setCpmpanyid(int cpmpanyid) {
		this.cpmpanyid = cpmpanyid;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContacter() {
		return contacter;
	}
	public void setContacter(String contacter) {
		this.contacter = contacter;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	
	@Override
	public String toString() {
		return "YouZhiDealerBean [cpmpanyid=" + cpmpanyid + ", account="
				+ account + ", name=" + name + ", contacter=" + contacter
				+ ", phone=" + phone + ", sales_area=" + sales_area
				+ ", remark=" + remark + ", create_time=" + create_time
				+ ", status=" + status + ", id=" + id + "]";
	}
	
	
}
